GalleryInspector: Selector for gallery mode (normal/etc.)
Closed, ResolvedPublic8 Story Points

Description

In the current version of the GalleryInspector tool there is no setting for the gallery mode.

Are there any plans to implement such a feature in the near future?

Would it be possible for me to contribute such a feature to the project?

Osnard created this task.Aug 28 2015, 6:53 AM
Osnard updated the task description. (Show Details)
Osnard raised the priority of this task from to Needs Triage.
Osnard added a project: VisualEditor.
Osnard added a subscriber: Osnard.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 28 2015, 6:53 AM
Jdforrester-WMF renamed this task from GalleryInspector: Selector for gallery mode to GalleryInspector: Selector for gallery mode (normal/etc.).Sep 1 2015, 7:06 PM
Jdforrester-WMF triaged this task as Low priority.
Jdforrester-WMF set Security to None.
Jdforrester-WMF moved this task from To Triage to Backlog on the VisualEditor board.
Jdforrester-WMF edited a custom field.

Sounds like a good idea. Looking at the Math inspector would be a good place to start.

Osnard added a comment.Apr 4 2016, 6:25 AM

I am so sorry. I'd love to help here but I just don't find the time to :(

Maybe this is something I can work on next week during the Wikimania Hackathon in Esino Lario. Is there somebody around that wants to meet?

Esanders closed this task as Resolved.Jun 16 2016, 5:19 PM
Esanders claimed this task.

Actually this was fixed by https://gerrit.wikimedia.org/r/#/c/275931/ :)

Oh, whoops, sorry @Osnard; thanks @Esanders for catching that.

Never mind :)